Affected packages

Packages affected by rdma-core upgrade from 27.0-1.fc32 to 27.0-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gromacs build 3 2 months ago
paraview build 3 2 months ago
gasnet build 4 2 months ago
gmsh build 4 2 months ago
cp2k build 4 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by rdma-core upgrade from 27.0-1.fc32 to 27.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.